@charset "UTF-8";
@font-face {
font-family : "'Dosis'";
font-style : normal;
font-weight : 400;
src : local('Dosis Regular'), local('Dosis-Regular'), url(http://fonts.gstatic.com/s/dosis/v7/guC5lwT5Dw7anV_xfpCGqw.ttf) format('truetype');
}
@font-face {
font-family : "'Dosis'";
font-style : normal;
font-weight : 600;
src : local('Dosis SemiBold'), local('Dosis-SemiBold'), url(http://fonts.gstatic.com/s/dosis/v7/URSgP3aplSko3CQAzdXHwPesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
#wrapper {
width : 1000px;
margin-right : auto;
margin-left : auto;
}
#wrapper #Header {
background-image : url(../images/topstrip.gif);
background-repeat : no-repeat;
background-position : center top;
width : 961px;
padding-top : 20px;
height : 113px;
}
#Header {
width : 100%;
padding-top : 10px;
padding-bottom : 10px;
clear : left;
}
#wrapper #footer #mail img {
margin-right : 5px;
}
.current {
color : #3384C5;
text-decoration : none;
}
#wrapper #footer #bc .current {
color : #1DB7F1;
}
#wrapper #Header #social {
float : left;
width : 72px;
margin-top : 64px;
margin-left : 10px;
}
#wrapper #Header #logo {
float : left;
width : 265px;
margin-left : 48px;
}
#wrapper #Header #gs {
float : right;
width : 270px;
margin-right : 38px;
}
#container #wrapper #content #CP a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
float : none;
margin-right : 5px;
}
#wrapper #Header a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#wrapper #content {
float : left;
width : 938px;
padding-right : 0;
padding-left : 20px;
background-image : url(../images/ALL960x650-6.png);
background-repeat : no-repeat;
background-position : center center;
padding-top : 20px;
}
#mi #wrapper #content {
background-image : url(../images/bm.png);
background-repeat : no-repeat;
background-position : center center;
}
#wrapper #content #LB {
float : left;
width : 227px;
}
#wrapper #content #RB {
float : left;
width : 160px;
}
#wrapper #content #CP {
float : left;
width : 450px;
margin-right : 8px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : normal;
line-height : 18px;
padding-left : 30px;
padding-right : 22px;
text-align : justify;
margin-left : 10px;
color : rgba(8, 3, 72, 1);
}
#contact #wrapper #content #CP {
float : left;
width : 500px;
margin-right : 8px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : normal;
line-height : 18px;
padding-left : 18px;
padding-right : 22px;
margin-left : 115px;
}
.red {
color : #F00;
}
#wrapper #Header #gs #googleads {
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : bold;
}
#wrapper #Header #gs #googleads form table tr td #r1 {
vertical-align : -18%;
}
#wrapper #Header #gs #googleads form table tr td #r2 {
vertical-align : -18%;
}
#wrapper #Header #gs #googleads form table tr td a #goggleicon {
margin-bottom : -3px;
}
#wrapper #footer {
float : right;
width : 961px;
height : 40px;
background-image : url(../images/bottom-strip.jpg);
background-repeat : no-repeat;
background-position : center bottom;
margin-top : 15px;
}
#wrapper #footer {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
color : #27398C;
font-weight : bold;
}
#wrapper #footer #mail {
float : right;
width : 202px;
margin-left : 48px;
}
#wrapper #footer #bc {
float : right;
width : 610px;
margin-right : 44px;
}
.blue {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight : bold;
color : #3b599c;
}
#wrapper #footer #bc {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
color : #27398C;
font-weight : bold;
}
#wrapper #footer #bc img {
margin-top : 4px;
margin-right : 4px;
margin-left : 4px;
}
#wrapper #footer #bc a {
font-family : Arial, Helvetica, sans-serif;
text-decoration : none;
font-size : 13px;
color : #27398C;
font-weight : bold;
}
#wrapper #footer #mail a {
color : #00549B;
text-decoration : none;
}
#wrapper #Header #gs #googleads form #submit {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
background-image : url(../images/search.jpg);
background-repeat : no-repeat;
background-position : center center;
margin : 0;
padding : 0;
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
height : 30px;
width : 50px;
color : #FFF;
font-weight : bold;
background-color : #FFF;
}
#wrapper #footer #bc a:hover {
color : #20B8F1;
}
#wrapper #footer #mail a:hover {
color : #35BEF2;
}
#wrapper #content #LB #news a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
margin-right : 50px;
margin-left : 35px;
}
#wrapper #content #LB #news h2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight : bold;
color : #ED1B24;
height : 20px;
width : 200px;
margin-left : 50px;
padding : 0;
margin-top : 10px;
margin-bottom : 0;
}
#wrapper #content #LB #news #Marq2 a {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : normal;
color : #000;
text-decoration : none;
}
#wrapper #content #LB #news #Marq2 table tr td p .red {
font-size : 10px;
color : #F00;
}
.a10 {
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
color : #333;
text-align : center;
}
#wrapper #content #LB #news #date {
width : 100px;
margin-left : 50px;
}
body {
margin-top : 0;
}
.img {
margin-left : -5%;
}
#wrapper #content #CP h1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 18px;
font-weight : bolder;
color : rgba(46, 28, 160, 1);
letter-spacing : 0.1em;
padding : 0;
margin-top : -5px;
margin-right : 0;
margin-bottom : 22px;
margin-left : 0;
text-align : center;
}
#wrapper #content #CP h2 {
font-size : 14px;
color : #0509DB;
letter-spacing : 0.1em;
padding : 0;
margin-top : -5px;
margin-right : 0;
margin-left : 0;
text-decoration : underline;
text-align : right;
font-family : Arial, Helvetica, sans-serif;
font-style : normal;
}
.vcurrent {
color : #FFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
background-image : url(../images/apl.jpg);
background-repeat : no-repeat;
background-position : center top;
}
#wrapper #content #RB #MenuBar1 li .vcurrent {
color : #FFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
background-image : url(../images/apl.jpg);
background-repeat : no-repeat;
background-position : center top;
}
#wrapper #content #CP #T a:hover {
color : #F5F5F5;
font-size : 16px;
font-weight : normal;
background-color : #F5F5FD;
margin : 3px;
padding : 3px;
width : 180px;
display : block;
}
#contact #wrapper #content {
background-image : url(../images/ALL960x650-10.png);
background-repeat : no-repeat;
background-position : left center;
}
#bm #wrapper #content #CP p a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#bm #wrapper #content #CP #cp a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#about #wrapper #content #CP p a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#about #wrapper #content #CP p a {
text-decoration : underline;
}
.green {
color : rgba(26, 0, 198, 1);
font-weight : bold;
text-decoration : underline;
font-size : medium;
}
#about #wrapper #content #CP a .current {
text-decoration : underline;
font-size : 16px;
color : rgba(23, 119, 196, 1);
}
#about #wrapper #content #CP a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#about #wrapper #content #CP a {
text-decoration : none;
}
.greenl {
color : #090;
font-weight : bold;
}
.greenl13 {
color : #4F6228;
font-size : 13px;
}
.greenl14 {
color : #339933;
font-weight : bold;
font-size : 14px;
}
#wrapper #content #CP table tr td a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
margin-right : 32px;
}
.red1 {
color : #F00;
}
#ski #wrapper #content #CP #vtag li strong .red .red1 {
color : #F00;
}
.bordo {
color : #C00000;
}
.bordo12 {
color : #C00000;
font-size : 12px;
}
.bordo13 {
color : #C00000;
font-size : 13px;
}
.bordo14 {
color : #C00000;
font-size : 14px;
}
.a11 {
font-size : 12px;
}
a16red {
font-size : 16px;
font-weight : bold;
color : #F00;
}
.a16red {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
color : #F00;
}
.aw {
font-size : 14px;
color : #FFF;
text-align : center;
}
.orange {
font-weight : bold;
color : #E46303;
}
#harel #wrapper #content #CP #HK tr {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #DFF4DF;
}
#harel #wrapper #content #CP #HK tr {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #DFF4DF;
}
#harel #wrapper #content #CP #HK TD {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #DFF4DF;
}
#harel #wrapper #content #CP #HK {
margin-top : 10px;
float : right;
}
.greent {
color : #060;
}
#wrapper #content #CP table tr td .dred u {
color : #C00;
}
#wrapper #content #CP table tr td #blue u {
color : #369;
}
#wrapper #content #CP table tr td #lblue u {
color : #06C;
}
.greenbg {
color : #FFF;
background-color : #393;
padding : 2px;
}
.redbg {
color : #FFF;
background-color : #F00;
padding : 2px;
}
.bluebg {
color : #FFF;
background-color : #002060;
padding : 2px;
}
.bordobg {
color : #FFF;
background-color : #C00000;
padding : 2px;
}
#wrapper #content #CP #CollapsiblePanel1 #clalcp a img {
margin-right : 60px;
}
#wrapper #content #CP #CollapsiblePanel1 .CollapsiblePanelContent table H3 {
color : #FFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
margin : 0;
padding : 0;
}
#wrapper #content #LB #news h2 a {
color : #F00;
text-decoration : none;
}
.navy {
color : #2D62AD;
}
#wrapper #content #CP a {
color : #000;
text-decoration : none;
}
.yello {
color : #E6B800;
}
#wrapper #content #CP table tr .greenl table tr td .blue u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #069;
}
#wrapper #content #CP table tr .greenl table tr td .dred1 u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #F00;
}
#wrapper #content #CP table tr .greenl table tr td .bordo u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #900;
}
#harelh {
color : #4F6228;
font-size : 12px;
}
.bluef {
color : #002060;
}
.bluef11 {
color : #002060;
font-size : 12px;
}
.bluef13 {
color : #002060;
font-size : 13px;
}
#wrapper #content #CP #tblMch {
border : #069 solid thin;
}
#wrapper #content #CP table tr td .bordo u {
color : #930;
}
.nb {
border-top-style : none;
border-right-style : none;
border-left-style : none;
}
#fibi h2 {
font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size : 24px;
color : #24407F;
font-weight : normal;
}
#wrapper #content #RB .login_form form #loginBtn {
margin-left : 5px;
font-weight : bold;
padding-bottom : 2px;
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
}
.login_form {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color : #00549C;
position : relative;
right : 4%;
box-shadow : 0 0 6px #F8F8F8;
background-color : #FCFCFC;
background-image : url(../images/loginbg.jpg);
background-repeat : no-repeat;
height : 196px;
width : 141px;
float : right;
margin-right : 5px;
padding-right : 5px;
}
.login_form h3 {
text-align : center;
font-size : 14px;
font-family : Arial, Helvetica, sans-serif;
color : #FFF;
background-color : #00549C;
width : 136px;
margin-top : 5px;
margin-right : 0;
margin-bottom : 5px;
margin-left : 0;
padding-top : 2px;
padding-bottom : 2px;
}
.login_form p {
margin : 5px 0;
}
.login_form label {
display : block;
}
.login_form input[type="text"], .login_form input[type="password"] {
box-sizing : border-box;
outline : none;
width : 136px;
margin-top : 0;
margin-bottom : 4px;
margin-left : 0;
padding-right : 3px;
padding-left : 3px;
border : #6495BE solid 1px;
font-size : 12px;
color : #00549C;
}
.login_form input[type="submit"] {
margin : 8px 0 0;
background : #00549C;
color : #fff;
border : none;
cursor : pointer;
float : left;
outline : none;
}
.login_form input[type="submit"]:hover {
background : #1086EB;
}
#users_page {
position : relative;
}
h1.users_title {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
text-align : center;
color : #333;
margin : 20px 0;
font-size : 25px;
}
h2.existing_users {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
text-align : center;
color : #00549C;
margin : 20px 0;
font-size : 22px;
}
.create_user_form {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color : #00549C;
border : #00549C solid 1px;
padding : 0 10px 15px;
position : relative;
width : 300px;
margin : 60px auto 50px;
text-align : center;
background : #F8F8F8;
box-shadow : 0 0 6px #969696;
}
.create_user_form h3 {
text-align : center;
text-decoration : underline;
margin : 5px 0;
font-size : 16px;
}
.create_user_form p {
margin : 5px 0;
}
.create_user_form label {
display : block;
}
.create_user_form input[type="text"], .create_user_form input[type="password"], .create_user_form select {
display : block;
width : 200px;
box-sizing : border-box;
margin : 5px auto 15px;
padding : 3px;
outline : none;
text-align : center;
}
.create_user_form input[readonly] {
background : #E7E7E7;
border : #A9A9A9 solid 1px;
padding : 4px;
color : #707070;
}
.create_user_form input[type="submit"] {
margin : 8px 0 0;
padding : 5px 15px;
background : #00549C;
font-weight : bold;
color : #FFF;
border : none;
cursor : pointer;
outline : none;
}
.create_user_form input[type="submit"]:hover {
background : #1086EB;
}
.list_users {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
margin : 20px auto;
border-collapse : collapse;
background : #F8F8F8;
box-shadow : 0 0 6px #969696;
font-size : 14px;
}
.list_users tr.admin td {
background : #e4e4e4;
color : #00549C;
}
.list_users th, .list_users td {
padding : 3px 15px;
border : #00549C solid 1px;
color : #444;
}
.list_users th {
border-left-color : #fff;
background : #00549C;
color : #fff;
min-width : 110px;
}
.list_users th:first-child, .list_users tr td:first-child {
min-width : 0;
text-align : center;
font-weight : bold;
}
.list_users th:last-child {
border-left-color : #00549C;
}
.list_users td a.remove_user {
display : block;
color : #F00;
font-size : 13px;
font-weight : bold;
text-decoration : none;
text-align : center;
}
.list_users td a.remove_user:hover {
text-decoration : underline;
}
.error_msg, .success, .fail {
position : absolute;
top : 30px;
right : 0;
left : 0;
margin : auto;
z-index : 9999;
}
.error_msg {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
display : block;
margin : 0 auto;
text-align : center;
width : 400px;
padding : 15px 40px;
background : #FFD2D2;
border : #FF1313 solid 3px;
box-shadow : 2px 2px 5px #A09F9F;
color : #FF1313;
font-weight : bold;
}
.success {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
display : block;
margin : 0 auto;
text-align : center;
width : 400px;
padding : 5px 10px;
background : #D1F3C8;
border : #20A200 solid 3px;
box-shadow : 2px 2px 5px #A09F9F;
color : #20A200;
font-weight : bold;
}
.fail {
direction : rtl;
font-family : Arial, Helvetica, sans-serif;
display : block;
margin : 0 auto;
text-align : center;
width : 400px;
padding : 5px 10px;
background : #FFD2D2;
border : #FF1313 solid 3px;
box-shadow : 2px 2px 5px #A09F9F;
color : #FF1313;
font-weight : bold;
}
#wrapper #content #RB .login_form p a {
color : #00549C;
text-decoration : none;
}
#container #ads {
float : left;
}
#container #ads {
float : left;
margin-right : 10px;
}
#container {
width : 1284px;
margin-right : auto;
margin-left : auto;
}
#container #adsr {
float : right;
margin-left : 10px;
}
.mig {
color : #FFF !important ;
padding : 3px;
width : 180px;
display : block;
background-color : #069;
}
#container #wrapper #content #LB #clalslogab {
margin-left : 32px;
}
#container #wrapper #content #CP #tbl a {
color : #FFF;
background-color : #393;
text-align : center;
padding : 3px;
}
#container #wrapper #content #CP #tblC tr td a {
color : #FFF;
background-color : #393;
text-align : center;
padding-right : 4px;
}
#container #wrapper #content #CP #divCL {
border : #036 solid 2px;
border-radius : 25px;
padding : 10px;
margin-bottom : 20px;
}
#container #wrapper #content #LB #MCB {
margin-top : 420px;
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#container #wrapper #content #LB a img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
margin-top : 485px;
}
.navy {
color : #2D62AD;
}
#wrapper #content #CP a {
color : #000;
text-decoration : none;
}
.yello {
color : #E6B800;
}
#wrapper #content #CP table tr .greenl table tr td .blue u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #069;
}
#wrapper #content #CP table tr .greenl table tr td .dred1 u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #F00;
}
#wrapper #content #CP table tr .greenl table tr td .bordo u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #900;
}
.navy {
color : #2D62AD;
}
#wrapper #content #CP a {
color : #000;
text-decoration : none;
}
#container #wrapper #content #CP #hsvh {
text-align : right;
margin-top : 15px;
}
#container #wrapper #content #CP #hsvh tr .blue a {
color : #039;
}
#container #wrapper #content #CP #hsvh tr td .blue strong {
color : #0033BC;
}
#container #wrapper #content #LB p a #MCB1 {
margin-top : 50px;
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#container #wrapper #content #CP p a .current img {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}
#CP a h2 {
color : rgba(39, 216, 4, 1);
}
#content #CP p {
font-size : 1em;
text-align : right;
padding : 0 0 0 5.5%;
}
#content #RB .risk {
border-color : rgba(53, 98, 243, 1);
background-color : rgba(53, 98, 243, 1);
}
td h3 .pass {
color : #fff;
background-color : rgba(240, 39, 42, 1);
display : block;
margin : 3px;
padding : 3px;
width : 180px;
}
#wrapper #content #CP td h3 .pass a:hover {
color : #F5F5F5;
font-size : 16px;
font-weight : normal;
background-color : #390FC7;
margin : 3px;
padding : 3px;
width : 180px;
display : block;
}
.row {
width : 120%;
height : 100%;
margin-top : 0;
margin-right : 50px;
margin-bottom : 0;
margin-left : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
display : inline-block;
}
.row.blockDisplay {
display : block;
}
.column_half {
width : 50%;
float : right;
margin-top : 0;
}
.columns {
width : 20%;
float : right;
font-family : "Source Sans Pro";
color : #A5A5A5;
line-height : 24px;
padding-top : 10px;
padding-bottom : 10px;
text-align : justify;
margin-top : 15px;
margin-bottom : 15px;
padding-left : 0;
padding-right : 0;
margin-left : 0;
margin-right : 0;
}
.row .columns p {
padding-left : 10%;
padding-right : 10%;
}
.container .columns h4 {
text-align : center;
color : #01B2D1;
}
.primary_header {
width : 100%;
background-color : #52bad5;
padding-top : 10px;
padding-bottom : 10px;
clear : left;
border-bottom : 2px solid #2C9AB7;
}
@media (max-width:320px) {

.columns {
width : 100%;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
.columns p {
padding-left : 10px;
padding-right : 10px;
}
.copyright {
padding-top : 25px;
padding-bottom : 0;
margin-bottom : 0;
}
.container .left_article h3 {
margin-top : 30px;
}
.social .social_icon img {
width : 80%;
}
}
@media (min-width:321px) and (max-width:768px) {
.columns {
width : 50%;
float : right;
padding-left : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
}
.container .columns p {
padding-left : 25px;
padding-right : 25px;
}
}
@media (min-width:1001px)
.thumbnail .tumbnail1 .tumbnail2 {
width : 105px;
height : 85px;
margin-right : auto;
}
.tumbnail1 {
width : 100px;
height : 80px;
margin-left : auto;
}
.tumbnail2 {
width : 100px;
height : 80px;
margin-left : auto;
}
.thumbnail_align {
text-align : center;
}
.social {
text-align : center;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
width : 100%;
background-color : #414141;
clear : both;
overflow : auto;
}
.social_icon {
width : 25%;
text-align : center;
float : right;
transition : all 0.3s linear;
line-height : 0;
padding-top : 7px;
}
.container .social .social_icon:hover {
cursor : pointer;
opacity : 0.5;
}
[class*="entypo-"]:before {
font-family : 'entypo', sans-serif;
}
* {
box-sizing : border-box;
}
html, body {
height : 100%;
font-size : 62.5%;
}
h2 {
font : 2.2rem 600 2.2rem/1 'Open Sans', sans-serif;
color : #222;
}
p {
font : 400 1.2rem 'Open Sans', sans-serif;
color : #222;
}
h1 {
font : 3.4rem 300 3.4rem 'Source Sans Pro', serif;
color : #222;
text-align : center;
text-transform : uppercase;
}
.section-text {
text-align : center;
padding : 0 25%;
}
section {
width : 100%;
background : #fff;
padding-top : 70px;
}
section button.regular-bt {
margin : 20px;
border : none;
display : block;
background : #D33536;
color : #fff;
text-transform : uppercase;
font : 300 1.2rem 'Open Sans', sans-serif;
padding : 7px 15px;
border-radius : 5px;
transition : 0.1s;
}
section button:focus {
box-shadow : none;
outline : none;
}
section button:active {
box-shadow : 0 3px 6px 0 #bc1414 inset;
}
section button:hover {
border-radius : 10px;
}
#pakete em {
color : #000;
font-weight : bold;
background : #7dc160;
border-bottom : 2px solid #3ca02a;
padding : 0 7px;
line-height : 1.8;
}
#pakete .entypo-check {
color : #36ac3e;
}
#pakete .entypo-cancel {
color : #d33536;
}
#pakete table {
border-radius : 5px;
width : 100%;
height : 100%;
border : #ddd solid 1px;
border-spacing : 0;
font : 600 1.2rem 'Open Sans', sans-serif;
}
#pakete tr:first-child th {
font : 400 1.4rem 'Open Sans', sans-serif !important ;
text-transform : uppercase;
}
#pakete th, #pakete td {
border-right : 1px solid #ddd;
border-bottom : 1px solid #ddd;
text-align : center;
}
#pakete th:last-child, #pakete td:last-child {
border-right : none;
}
#pakete tr:last-child td, #pakete tr:last-child th {
border-bottom : none;
color : #36ac3e;
}
#pakete th {
background : #efefef;
font : 600 1.2rem 'Open Sans', sans-serif;
}
#pakete .box {
position : relative;
margin : 3% auto 0;
width : 70%;
height : 400px;
transform-style : preserve-3d;
min-width : 600px;
overflow : visible;
}
#pakete .box .front, #pakete .box .back, #pakete .box .responsive-tables [class*="little"] {
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
backface-visibility : hidden;
transform-style : preserve-3d;
transition : transform 0.7s;
transform-origin : 50% 50%;
background : #fff;
border-radius : 5px;
}
#pakete .box .responsive-tables [class*="little"] {
width : 48%;
}
.entypo-check {
border-color : rgba(0, 0, 0, 1);
}
#pakete .box .responsive-tables {
display : none;
width : 100%;
height : 100%;
}
#pakete .box .responsive-tables [class*="little"] {
transform : rotateY(0deg) translateX(250%);
transform-origin : 0 0;
transition : transform 0.6s, opacity 0.0s 0.4s;
opacity : 0;
}
#pakete .box [class*="little"].active {
transform : rotateY(0) translateX(0);
transition : transform 0.6s;
opacity : 1;
}
#pakete .box [class*="little"].activetwo {
transform : rotateY(0) translateX(106%);
transition : transform 0.6s;
opacity : 1;
}
#pakete .box [class*="little"].last {
transform : rotateY(0) translateX(-110%);
opacity : 0;
}
#pakete .front {
transform : rotateY(0deg);
}
#pakete .back {
transform : rotateY(180deg);
padding : 5%;
border : #ddd solid 1px;
box-sizing : border-box;
}
#pakete .box.flip1 .front {
transform : rotateY(-180deg);
}
#pakete .box.flip1 .little1 {
transform : rotateY(-180deg);
}
#pakete .box.flip1 .back.first {
transform : rotateY(0deg);
}
#pakete .box.flip2 .front {
transform : rotateY(-180deg);
}
#pakete .box.flip2 .little2 {
transform : rotateY(-180deg) translateX(0);
}
#pakete .box.flip2 .back.second {
transform : rotateY(0deg);
}
#pakete .box.flip3 .front {
transform : rotateY(-180deg);
}
#pakete .box.flip3 .little3 {
transform : rotateY(-180deg) translateX(0);
}
#pakete .box.flip3 .back.third {
transform : rotateY(0deg);
}
#pakete .box.flip4 .front {
transform : rotateY(-180deg);
}
#pakete .box.flip4 .little4 {
transform : rotateY(-180deg) translateX(0);
}
#pakete .box.flip4 .back.fourth {
transform : rotateY(0deg);
}
#pakete .box.flip5 .front {
transform : rotateY(-180deg);
}
#pakete .box.flip5 .little5 {
transform : rotateY(-180deg) translateX(0);
}
#pakete .box.flip5 .back.fifth {
transform : rotateY(0deg);
}
#pakete .back img {
float : left;
width : 120px;
margin-top : 80px;
}
#pakete .back p {
padding-left : 40px;
margin-left : 120px;
}
#pakete .price {
font : 600 1.4rem 'Open Sans', sans-serif;
padding-left : 40px;
}
#pakete h2 {
margin-top : 40px;
}
#pakete .responsive-tables button.next-table {
position : absolute;
right : -3%;
top : 50%;
width : 60px;
height : 80px;
margin-top : -25px;
background : #D43536;
border : none;
color : #fff;
font-size : 2.5rem;
padding : 0;
z-index : 99;
border-radius : 50% 0 0 50%;
}
#pakete .responsive-tables button.prev-table {
position : absolute;
left : -3%;
top : 50%;
width : 60px;
height : 80px;
margin-top : -25px;
background : #D43536;
border : none;
color : #fff;
font-size : 2.5rem;
padding : 0;
z-index : 99;
border-radius : 0 50% 50% 0;
}
#pakete .box[class*="flip"] .responsive-tables button.next-table, #pakete .box[class*="flip"] .responsive-tables button.prev-table {
background : #d6b8b8;
}
#pakete button {
border : none;
border-radius : 5px;
background : #D43536;
padding : 10px 25px;
color : #fff;
transition : box-shadow 0.1s, border-radius 0.3s;
font : 300 1.2rem 'Open Sans', sans-serif;
cursor : pointer;
}
#pakete button:focus {
box-shadow : none;
outline : none;
}
#pakete button:active {
box-shadow : 0 3px 6px 0 #bc1414 inset;
}
#pakete button:hover {
border-radius : 10px;
font-size : 10px;
font-weight : 600;
color : #1708C1;
}
#pakete [class*="hide-me_"] {
width : 0 !important ;
height : 0 !important ;
padding : 0 !important ;
background : transparent !important ;
border-radius : 100% !important ;
border-top : 40px solid transparent !important ;
border-bottom : 40px solid transparent !important ;
border-left : 40px solid #f66f6f !important ;
border-right : 40px solid transparent !important ;
display : block;
position : absolute;
right : -41px;
top : -41px;
transform : rotate(315deg);
cursor : pointer;
}
#pakete [class*="hide-me_"]:before {
content : "\232b";
font : 1.4rem 'entypo', sans-serif;
position : absolute;
top : -8px;
left : -32px;
color : #ffd8d8;
display : block;
transition : 0.3s;
}
#pakete [class*="hide-me_"]:hover:before {
color : #fff;
}
@media only screen and (max-width:1024px) {
#pakete .box {
position : relative;
margin : 3% auto 0;
width : 70%;
height : 500px;
transform-style : preserve-3d;
min-width : 0;
overflow : hidden;
}
	
#pakete .box .front, #pakete .box .back, #pakete .box .responsive-tables [class*="little"] {
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
backface-visibility : hidden;
transform-style : preserve-3d;
transition : transform 0.7s;
transform-origin : 50% 50%;
background : #fff;
border-radius : 5px;
}
#pakete .box .responsive-tables [class*="little"] {
width : 47%;
}
#pakete .box .responsive-tables {
display : block;
width : 100%;
height : 100%;
}
#pakete .front {
display : none;
}
#pakete .box .responsive-tables [class*="little"] {
transform : rotateY(0deg) translateX(250%);
transform-origin : 0 0;
transition : transform 0.6s, opacity 0.0s 0.4s;
opacity : 0;
}
#pakete .box [class*="little"].active {
transform : rotateY(0) translateX(0);
transition : transform 0.6s;
opacity : 1;
}
#pakete .box [class*="little"].activetwo {
transform : rotateY(0) translateX(112.7659574%);
transition : transform 0.6s;
opacity : 1;
}
#pakete .box [class*="little"].last {
transform : rotateY(0) translateX(-110%);
opacity : 0;
}
}
@media only screen and (max-width:768px) {
#pakete .box p {
width :85%;
min-width : 0;
}
ul.MenuBarVertical {
margin : 0;
padding : 0;
list-style-type : none;
font-size : 100%;
cursor : default;
width : 147px;
}
ul.MenuBarActive {
z-index : 1000;
}
ul.MenuBarVertical li {
list-style-type : none;
font-size : 12px;
position : relative;
text-align : right;
cursor : pointer;
width : 147px;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
color : #000;
padding-top : 0;
padding-left : 0;
height : 23px;
padding-bottom : 0;
margin-right : 0;
margin-left : 0;
}
ul.MenuBarVertical ul {
padding : 0;
list-style-type : none;
font-size : 12px;
position : absolute;
z-index : 1020;
cursor : default;
width : 147px;
left : -1000em;
top : 0;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
color : #000;
margin : 0%;
}
ul.MenuBarVertical ul.MenuBarSubmenuVisible {
right : 148px;
}
ul.MenuBarVertical ul li {
width : 192px;
background-color : #E6E6E6;
margin : 0;
padding : 0;
background-image : url(../images/50bg.gif);
}
ul.MenuBarVertical li {
margin-bottom : 16px;
}
ul.MenuBarVertical a {
display : block;
cursor : pointer;
color : #000;
text-decoration : none;
background-image : url(../images/rbnavbg.jpg);
background-repeat : no-repeat;
background-position : center top;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
padding-right : 28px;
height : 23px;
padding-top : 3px;
padding-bottom : 0;
}
ul.MenuBarVertical ul li a {
display : block;
cursor : pointer;
color : #000;
text-decoration : none;
background-image : url(../images/50bg.jpg);
background-repeat : no-repeat;
background-position : center top;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : bold;
padding-right : 28px;
height : 23px;
padding-top : 3px;
padding-bottom : 0;
}
ul.MenuBarVertical ul li a:hover {
display : block;
cursor : pointer;
color : #000;
text-decoration : none;
background-image : url(../images/50bgon.jpg);
background-repeat : no-repeat;
background-position : center top;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : bold;
padding-right : 28px;
height : 23px;
padding-top : 3px;
padding-bottom : 0;
}
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
color : #FFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
background-image : url(../images/apl.jpg);
background-repeat : no-repeat;
background-position : center top;
}
ul.MenuBarVertical a:focus {
color : #FFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
background-image : url(../images/apl.jpg);
background-repeat : no-repeat;
background-position : center top;
}
ul.MenuBarVertical iframe {
position : absolute;
z-index : 1010;
}
}
@media screen, projection {
ul.MenuBarVertical li.MenuBarItemIE {
display : inline;
float : left;
background : #FFF;
}
}
#wrapper #content #CP #CollapsiblePanel1 .CollapsiblePanelContent table H3 {
color : #FFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
margin : 0;
padding : 0;
}
#wrapper #content #LB #news h2 a {
color : #F00;
text-decoration : none;
}
.navy {
color : #2D62AD;
}
#wrapper #content #CP a {
color : rgba(15, 143, 10, 1);
text-decoration : none;
}
.yello {
color : #E6B800;
}
#wrapper #content #CP table tr .greenl table tr td .blue u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #069;
}
#wrapper #content #CP table tr .greenl table tr td .dred1 u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #F00;
}
#wrapper #content #CP table tr .greenl table tr td .bordo u {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #900;
}
.CollapsiblePanel {
margin : 0;
padding : 0;
}
.CollapsiblePanelTab {
margin : 0;
cursor : pointer;
font-weight : bold;
padding-top : 2px;
padding-right : 12px;
padding-bottom : 2px;
padding-left : 2px;
}
.CollapsiblePanelContent {
margin : 0;
padding : 0;
}
.CollapsiblePanelTab a {
color : black;
text-decoration : none;
}
.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover {
color : #000;
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
color : #000;
}
.btn-menu {
display : none;
}
@media screen and (max-width:1250px) {
#ads, #adsr {
display : none;
}
#container {
width : 100%;
margin : 0 auto;
overflow : hidden;
}
#wrapper {
float : none;
margin : 0 auto;
text-align : center;
width : 100%;
}
#wrapper #Header {
margin : 0 auto;
}
#wrapper #content {
float : none;
margin : 0 auto;
}
#footer {
float : none !important ;
margin : 10px auto !important ;
overflow : hidden;
}
}
@media screen and (max-width:975px) {
body {
margin : 0;
}
#Header {
width : 100% !important ;
}
#logo, #gs {
margin : 0 !important ;
padding : 0 10px;
}
#logo img {
height : auto;
width : 100%;
}
#social {
width : 75px !important ;
}
#wrapper #content {
padding : 0;
width : 100%;
overflow : hidden;
}
#footer {
width : 100% !important ;
}
#wrapper #footer #bc, #wrapper #footer #mail {
display : none;
}
#container #wrapper #bmigdal img p {
float : none;
height : 100%;
margin : 0;
width : 100%;
}
}
@media screen and (max-width:875px) {
#wrapper #content {
position : relative;
padding-top : 50px;
}
ul.MenuBarVertical {
left : 0;
position : absolute;
top : 0;
width : 100%;
}
ul.MenuBarVertical li {
display : inline-block !important ;
width : auto;
}
ul.MenuBarVertical a {
padding : 5px 10px;
background : none;
}
ul.MenuBarVertical ul {
position : absolute;
top : 30px;
}
ul.MenuBarVertical ul.MenuBarSubmenuVisible {
right : 0;
}
#CP {
float : left !important ;
margin : 0 20px !important ;
overflow : hidden;
text-align : center;
}
.freshdesignweb {
margin : 0 auto;
overflow : hidden;
}
#LB {
float : none !important ;
margin : 0 auto 20px;
overflow : hidden;
width : 90% !important ;
}
#LB .freshdesignweb {
float : left;
width : auto;
}
#wrapper #content #LB #news {
margin-right : 20px;
float : right;
}
#wrapper #content #RB {
margin-right : 20px;
}
}
@media screen and (max-width:700px) {
#CP {
float : none !important ;
margin : 0 auto 20px !important ;
}
#RB {
float : none !important ;
margin : 0 auto !important ;
}
#wrapper #content #LB #news {
margin-right : 0;
}
}
@media screen and (max-width:660px) {
#wrapper #Header #social {
display : none;
}
body {
margin : 0;
}
#Header {
width : 100% !important ;
}
#logo, #gs {
margin : 0 !important ;
padding : 0 10px;
}
#logo img {
height : auto;
width : 100%;
}
#social {
width : 75px !important ;
}
#wrapper #content {
padding : 0;
width : 100%;
overflow : hidden;
}
#footer {
width : 100% !important ;
}
#wrapper #footer #bc, #wrapper #footer #mail {
display : none;
}
#container #wrapper #bmigdal img {
float : none;
height : 100%;
margin : 0;
width : 100%;
}
.img {
width : 80px;
height : 115px;
}
#RB {
float : none !important ;
margin : 0 auto !important ;
}
#wrapper #content #LB #news {
margin-right : 0;
}
.buy {
width : 100%;
}
}
@media screen and (max-width:630px) {
#wrapper #Header #logo {
float : none;
margin : 0 auto !important ;
width : 265px;
}
.btn-menu {
display : block;
left : 30px;
position : absolute;
top : 130px;
cursor : pointer;
}
.MenuBarVertical {
display : none;
background : #ddd;
}
#wrapper #content {
padding : 0;
}
ul.MenuBarVertical li {
display : inline !important ;
text-align : right;
width : auto;
position : relative;
}
ul.MenuBarVertical a {
border-bottom : 1px solid #ccc;
}
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
background : none;
}
ul.MenuBarVertical ul {
position : static !important ;
width : 200px !important ;
display : none;
}
ul.MenuBarVertical ul li a {
padding-right : 40px !important ;
}
ul.MenuBarVertical ul li a:hover {
background : #ccc !important ;
}
.caret {
background : url("../images/caret.png") center center no-repeat scroll rgba(0, 0, 0, 0);
display : block;
height : 35px;
left : 0;
position : absolute;
top : 0;
width : 35px;
z-index : 99999;
cursor : pointer;
}
}
@media screen and (max-width:510px) {
#LB {
width : 227px !important ;
}
}
@media screen and (max-width:510px) {
.freshdesignweb article {
float : none !important ;
margin : 10px auto !important ;
}
#wrapper #content #CP {
width : 100%;
}
.freshdesignweb {
width : 100%;
}
}
@media screen and (max-width:320px) {
.btn-menu {
left : 10px;
}
}
@media only screen and (max-width:760px), (min-device-width:768px) and (max-device-width:1024px) {
table, thead, tbody, th, td, tr {
display : block;
}
thead tr {
position : absolute;
top : -9999px;
left : -9999px;
}
}
#wrapper #content #CP #CollapsiblePanel3 .CollapsiblePanelContent #harelh {
font-size : 12px;
color : #4F6228;
}

